{
  "name": "jb-ui",
  "version": "1.0.0",
  "description": "Jumbula Front-end development workflow.",
  "main": "index.js",
  "scripts": {
    "gulp": "gulp"
  },
  "repository": {
    "type": "git",
    "url": "?.git"
  },
  "author": "Mostafa Naderi",
  "license": "MIT",
  "devDependencies": {
    "@gulp-sourcemaps/map-sources": "^1.0.0",
    "gulp": "^3.9.1",
    "gulp-browserify": "^0.5.1",
    "gulp-concat": "^2.6.1",
    "gulp-connect": "^5.0.0",
    "gulp-csslint": "^1.0.0",
    "gulp-if": "^2.0.2",
    "gulp-install": "^1.1.0",
    "gulp-minify-css": "^1.2.4",
    "gulp-uglify": "^2.1.2",
    "gulp-util": "^3.0.8"
  },
  "dependencies": {
    "gulp": "^3.9.1",
    "gulp-browserify": "^0.5.1",
    "gulp-concat": "^2.6.1",
    "gulp-connect": "^5.0.0",
    "gulp-if": "^2.0.2",
    "gulp-minify-css": "^1.2.4",
    "gulp-sourcemaps": "^2.6.0",
    "gulp-uglify": "^2.1.2",
    "gulp-util": "^3.0.8"
  }
}
